/* UNIVERSAL */
html { overflow-y: scroll; margin: 0px 0px; } 
body { background-color: #FDEB97; margin: 0px 0px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; font-size: 12px; color: #675229; line-height: 1.5; }
p { margin: 0px; padding: 0px; }
a { color: #D45449; text-decoration: none; font-weight: bold; }
a:hover { color: #382D18; }
img { margin: 0px; padding: 0px; display: block; }
ul { margin: 0px 0px 0px 20px; padding: 0px; }
li { margin: 0px; padding: 0px; }

#quick { width: 860px; position: absolute; top: 0px; left: 50%; margin-left: -430px; }
.medium { display: none; }
.small { display: none; }

#wrapper { background-color: #FEF1B2; }
#container { width: 960px; margin: 70px auto 0px auto; height: 100%; overflow: hidden; }

#header { width: 860px; height: 90px; margin: 0px 50px; }
#header #logo { width: 250px; height: 135px; margin: 0px 80px; float: left; background: url('images/logo.png') no-repeat top center; position: absolute; z-index: 1; top: 25px; }

#navigation { width: 445px; margin: 20px auto 20px auto; padding: 11px 0px; background-color: #FEF9E2; float: right; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#navigation ul { list-style: none; text-align: center; padding: 0px; }
#navigation li { font-size: 14px; padding-right: 20px; margin: 5px 0px; position: relative; display: inline-block; text-align: center; }
#navigation a { text-decoration: none; font-weight: 300; color: #A3965C; }
#navigation a:hover { color: #BF519E; }

.mobile { display: none; }
.short { display: none; }

.madeby-mobile { display: none; }

.green { height: 40px; color: #FFFFFF; padding: 15px 20px 0px 20px; margin-top: 20px; background-color: #93B053; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: inherit; }
.purple { height: 40px; color: #FFFFFF; padding: 15px 20px 0px 20px; margin-top: 20px; background-color: #BF519E; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: inherit; }
.red { height: 40px; color: #FFFFFF; padding: 15px 20px 0px 20px; margin-top: 20px; background-color: #D45449; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: inherit; }
.blue { height: 40px; color: #FFFFFF; padding: 15px 20px 0px 20px; margin-top: 20px; background-color: #61BADA; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: inherit; }
.orange { height: 40px; color: #FFFFFF; padding: 15px 20px 0px 20px; margin-top: 20px; background-color: #CD9833; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: inherit; }

.clear { clear: both; overflow: hidden; }
.light { margin-top: 20px; background-color: #FDEB97; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 20px; color: #675229; }
.dark { margin-top: 20px; background-color: #F9D184; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 20px; color: #675229; }
.left { width: 380px; float: left; }
.right { width: 380px; float: right; }
.info { width: 260px; float: left; clear: both; }
.buy { width: 160px; float: right; }
.buy p { margin-bottom: 5px; padding-left: 21px; }

.object { float: right; padding: 10px; margin-top: 15px; height: 20px; }
.apple { background: url('images/apple.png') no-repeat left; }
.android { background: url('images/android.png') no-repeat left; }
.nook { background: url('images/nook.png') no-repeat left; }

.one { margin-top: 50px; }
.two { margin-top: 41px; }
.three { margin-top: 30px; }
.four { margin-top: 17px; }

.title { font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.italic { font-style: italic; }
.bold { font-weight: bold; margin: 15px 0px 5px 0px; } 
.intro { width: 220px; }
.intro p { margin-top: 0px; }
.intro ul { margin-top: 5px; }

.youtube { width: 420px; height: 315px; margin-top: 20px; border: 5px solid #F9D184; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.images { width: 600px; float: right; padding-top: 10px; }
.images img, .images iframe { display: block; border: 5px solid #F9D184; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 10px 0px 0px 20px !important; float: left; }

.caption { width: 260px; background-color: #FDEB97; margin: 10px 0px 0px 20px; padding: 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-style: italic; color: #A48549; }
.links { float: left; }
.rechts { float: right; }

#content { width: 860px; margin: 0px 50px; clear: both; }
#content #apps { width: 500px; float: left; }
#content #network { width: 360px; float: right; }
#content #giveaway { float: left; clear: both; }
#content #bear { float: left; clear: both; }
#content #circus { float: left; clear: both; }
#content #wheel { float: left; clear: both; }
#content #macdonald { float: left; clear: both; }
#content #train { float: left; clear: both; }
#content #monkey, #content #monkeychristmas { float: left; clear: both; }
#content #videos { width: 860px; float: left; clear: both; }
#content #team { float: left; clear: both; }
#content #support { width: 420px; float: left; clear: both; margin-bottom: 20px; }
#content #privacy { width: 420px; float: right; margin-bottom: 20px; }

#content #network .dark { padding: 10px; height: 60px; }
.social { width: 60px; height: 60px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; float: left; }
#facebook { background-image: url('images/facebook.png'); background-color: #3E5D9D; margin-right: 10px; }
#twitter { background-image: url('images/twitter.png'); background-color: #00ACED; margin-right: 10px; }
#pintrest { background-image: url('images/pintrest.png'); background-color: #D2242D; margin-right: 10px; }
#youtube { background-image: url('images/youtube.png'); background-color: #D43933; margin-right: 10px; }
#email { background-image: url('images/email.png'); background-color: #FBAA03; }

.icon { margin: 20px 20px 0px 0px; float: left; }
#support img { width: 100%; max-width: 229px; margin: 15px auto 5px auto; }
#support ul { margin-top: 10px; }

#footer { width: 840px; height: 15px; background-color: #FEF9E2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 40px auto 40px auto; clear: both; padding: 10px; color: #A48549; }
#footer #copyright { float: left; margin-left: 10px; }
#footer ul { float: right; margin: 0px; list-style: none; padding: 0px; }
#footer li { float: left; padding-right: 10px; }
#footer a { text-decoration: none; font-weight: 300; color: #A48549; }
#footer a:hover { color: #61BADA; }

#return_left { position: fixed; left: 40px; bottom: 40px; color: #FFFFFF; text-decoration: none; padding: 10px; background-color: #D45449; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#return_right { position: fixed; right: 40px; bottom: 40px; color: #FFFFFF; text-decoration: none; padding: 10px; background-color: #D45449; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#return_left:hover, #return_right:hover { background-color: #CD9833; color: #FFFFFF; }
.up { display: none; }

/*GIVEAWAY*/

.images iframe { width: 570px !important; background-color: #FDEB97; border: 5px solid #FDEB97; }
.images iframe #raflcptr { width: 100px; }

/* FLEX SLIDER */
.flex-container a, .banner a, .flex-container a:active, .banner a:active, .flex-container a:focus, .banner a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.banner { width: 860px; height: 296px; margin: 0px 50px; padding: 0; }
.banner .slides > li { display: none; -webkit-backface-visibility: hidden; }
.banner .slides img { max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.banner { position: relative; zoom: 1; }
.banner .slides { zoom: 1; border: 5px solid #FDEB97; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.banner .slides > li { position: relative; }
.flex-container { zoom: 1; position: relative; }
.flex-caption { background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; }
.flex-caption { width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px; }
.flex-direction-nav { height: 0; }
.flex-direction-nav a { width: 52px; height: 52px; margin: -26px 0 0; display: block; background: url(images/arrows.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em; }
.flex-direction-nav .flex-next { background-position: -52px 0; right: -25px; }
.flex-direction-nav .flex-prev { left: -25px; }
.flex-direction-nav .flex-next:hover { background-position: -52px -52px; }
.flex-direction-nav .flex-prev:hover { background-position: 0px -52px; }
.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }
.flex-control-nav { width: 100%; position: absolute; bottom: -30px; text-align: center; }
.flex-control-nav li { margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav a { width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em; }
.flex-control-nav a:hover { background-position: 0 -13px; }
.flex-control-nav a.flex-active { background-position: 0 -26px; cursor: default; }

/*SMALL WEB*/
@media (max-width: 1100px) {
#return_left { left: 20px; bottom: 20px; }
#return_right { right: 20px; bottom: 20px; }
#container { margin-bottom: 20px; }
#footer { margin: 20px auto 20px auto; }}

/*TABLET CSS*/
@media (max-width: 1020px) { }

@media (max-width: 650px) {
#quick { display: none; }
#container { width: 100%; margin: 55px auto 0px auto; }
#header { width: 100%; height: 100px; margin: 0px auto; }
#header #logo { margin: 0px 0px; height: 135px; left: 50%; margin-left: -125px; float: none; top: 20px; }
#navigation { width: auto; height: auto; margin: 20px 70px 0px 70px; float: none; }
.standard { display: none; }
.mobile { display: block; }
.banner { width: 100%; height: auto; margin: 0px 0px; padding: 0px; clear: both; }
.banner .slides { margin: 0px 70px; }
.flex-direction-nav .flex-next { right: 50px; }
.flex-direction-nav .flex-prev { left: 50px; }

#apps .icon { width: 72px; height: 72px; margin: 20px 20px 0px 0px; float: left; }

.green { height: 34px; padding: 10px 15px 0px 15px; margin-top: 20px; font-size: 16px; }
.purple { height: 34px; padding: 10px 15px 0px 15px; margin-top: 20px; font-size: 16px; }
.red { height: 34px; padding: 10px 15px 0px 15px; margin-top: 20px; font-size: 16px; }
.blue { height: 34px; padding: 10px 15px 0px 15px; margin-top: 20px; font-size: 16px; }
.orange { height: 34px; padding: 10px 15px 0px 15px; margin-top: 20px; font-size: 16px; }

#content { width: 100%; margin: 0px; clear: both; }
#content #apps { width: 185px; margin: 0px 0px 0px 70px; float: left; }
#content #network { width: 195px; margin: 0px 70px 0px 0px; float: right; }
#content #bear { margin: 0px 70px; float: left; clear: both; }
#content #circus { margin: 0px 70px; float: left; clear: both; }
#content #wheel { margin: 0px 70px; float: left; clear: both; }
#content #macdonald { margin: 0px 70px; float: left; clear: both; }
#content #train { margin: 0px 70px; float: left; clear: both; }
#content #monkey, #content #monkeychristmas { margin: 0px 70px; float: left; clear: both; }
#content #videos { width: auto; margin: 0px 70px; float: left; clear: both; }
#content #team { margin: 0px 70px; float: left; clear: both; }
#content #support { width: auto; margin: 0px 70px; float: left; clear: both; }
#content #privacy { width: auto; margin: 0px 70px 20px 70px; float: left; clear: both; }

#content #network .dark { padding: 10px; height: 200px; width: 130px; float: right; }
.social { width: 60px; height: 60px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; float: left; }
#facebook { background-image: url('images/facebook.png'); background-color: #3E5D9D; margin-right: 10px; }
#twitter { background-image: url('images/twitter.png'); background-color: #00ACED; margin-right: 0px; }
#pintrest { background-image: url('images/pintrest.png'); background-color: #D2242D; margin: 10px 10px 0px 0px; }
#youtube { background-image: url('images/youtube.png'); background-color: #D43933; margin: 10px 0px 0px 0px; }
#email { background-image: url('images/email.png'); background-color: #FBAA03; margin-top: 10px; float: right; }

.info { width: 100%; clear: both; }
.buy { width: auto; float: left; }
.left { width: auto; float: left; }
.right { width: auto; float: left; }
.intro { width: auto; }

.youtube { width: 100%; height: auto; }
.images { width: auto; float: left; padding-top: 10px; }
.images img { display: none; }
.caption { display: none; }

#footer { width: auto; margin: 20px 70px; float: none; }
#footer #copyright { float: none; text-align: center; }
#footer ul { display: none; }
#return_left, #return_right { display: none; }
.up { display: block; height: 34px; color: #A48549; padding: 6px 15px 4px 15px; margin-top: 20px; background-color: #FEF9E2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 18px; font-weight: bold; float: right; }
.madeby-computer { display: none; }
.madeby-mobile { display: block; margin-top: 18px; margin-left: 10px; width: 23px; float: left; }
.madeby-mobile img { height: 47px; }

.large { display: none; }
.medium { display: block; }
.small { display: none; }}

@media (max-width: 540px) {
#container { margin: 38px auto 0px auto; }
#header { height: 90px; }
#header #logo { height: 108px; background-size: 200px 108px; }
#navigation { margin: 20px 50px 0px 50px; }
.banner .slides { margin: 0px 50px; }
.flex-direction-nav .flex-next { right: 30px; }
.flex-direction-nav .flex-prev { left: 30px; }


.madeby-mobile { width: 23px; }
.madeby-mobile img { height: 32px; }
#apps .icon { width: 60px; height: 60px; }
.green { height: 24px; padding: 5px 10px 0px 10px; margin-top: 20px; font-size: 12px; }
.purple { height: 24px; padding: 5px 10px 0px 10px; margin-top: 20px; font-size: 12px; }
.red { height: 24px; padding: 5px 10px 0px 10px; margin-top: 20px; font-size: 12px; }
.blue { height: 24px; padding: 5px 10px 0px 10px; margin-top: 20px; font-size: 12px; }
.orange { height: 24px; padding: 5px 10px 0px 10px; margin-top: 20px; font-size: 12px; }

.up { height: 24px; padding: 2px 10px 3px 10px; font-size: 15px; font-weight: 800; }

.long { display: none; }
.short { display: block; }

#content #apps { width: 160px; margin: 0px 0px 0px 50px; }
#content #network { width: 150px; margin: 0px 50px 0px 0px; }
#content #bear { margin: 0px 50px; }
#content #circus { margin: 0px 50px; }
#content #wheel { margin: 0px 50px; }
#content #macdonald { margin: 0px 50px; }
#content #train { margin: 0px 50px; }
#content #monkey, #content #monkeychristmas { margin: 0px 50px; }
#content #videos { margin: 0px 50px; }
#content #team { margin: 0px 50px; }
#content #support { margin: 0px 50px; }
#content #privacy { margin: 0px 50px 20px 50px; }

#footer { margin: 20px 50px; }}

@media (max-width: 430px) {
#navigation { margin: 20px 30px 0px 30px; }	
.banner .slides { margin: 0px 30px; }
.flex-direction-nav .flex-next { right: 10px; }
.flex-direction-nav .flex-prev { left: 10px; }

#apps .icon { width: 55px; height: 55px; }
#content #apps { width: 150px; margin: 0px 0px 0px 30px; }
#content #network { width: 150px; margin: 0px 30px 0px 0px; }
#content #bear { margin: 0px 30px; }
#content #circus { margin: 0px 30px; }
#content #wheel { margin: 0px 30px; }
#content #macdonald { margin: 0px 30px; }
#content #train { margin: 0px 30px; }
#content #monkey, #content #monkeychristmas { margin: 0px 30px; }
#content #videos { margin: 0px 30px; }
#content #team { margin: 0px 30px; }
#content #support { margin: 0px 30px; }
#content #privacy { margin: 0px 30px 20px 30px; }

#footer { margin: 20px 30px; }}

@media (max-width: 380px) {
#apps .icon { width: 45px; height: 45px; }
#content #apps { width: 130px; margin: 0px 0px 0px 30px; }
#content #network { width: 110px; margin: 0px 30px 0px 0px; }
#content #network .dark { height: 140px; width: 90px; float: right; }
.social { width: 40px; height: 40px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; float: left; }
#facebook { background-image: url('images/facebook.png'); background-position: center; background-color: #3E5D9D; margin-right: 10px; }
#twitter { background-image: url('images/twitter.png'); background-position: center; background-color: #00ACED; }
#pintrest { background-image: url('images/pintrest.png'); background-position: center; background-color: #D2242D; margin: 10px 10px 0px 0px; }
#youtube { background-image: url('images/youtube.png'); background-position: center; background-color: #D43933; margin: 10px 0px 0px 0px; }
#email { background-image: url('images/email.png'); background-position: center; background-color: #FBAA03; margin-top: 10px; float: right; }

.large { display: none; }
.medium { display: none; }
.small { display: block; }}

@media (max-width: 310px) {
#apps .icon { width: 37px; height: 37px; }
#content #apps { width: 115px; margin: 0px 0px 0px 30px; }}